/* CSS Document */

body{
	padding:0px;
	margin:0px;
	font-family:Arial;
	font-size:11px;
	font-weight:normal;
	line-height:18px;
	text-align:justify;
	color:#999999;
	color:black;
	}

a{
	color:#0066FF;
	text-decoration:underline;
	}
	
a:hover{
	color:#666666;
	text-decoration:underline;
	}

#wapper{
	padding:0px;
	margin:0px auto;
	width:1002px;
	}
	
#header{
	padding:0px;
	margin:0px;
	background-image:url(../images/hed-bg.jpg);
	background-repeat:repeat-x;
	}
.menu{
	padding:0px 2px 0px 2px;
	margin:0px;
	font-weight:bold;
	color:#f47b20;
	}
	
.menu-bg{
	background-image:url(../images/menu-bg.jpg);
	background-repeat:repeat-x;
	height:52px;
	}
	
.lft-img{
	 width:10px; 
	 float:left;
	 }
	 
.sub-menu{
	font-weight:normal;
	color:#000000;
	padding-left:20px;
	}
	
.sub-menu a{
	text-decoration:none;
	color:#000000;
	}	
	
.sub-menu a:hover{
	text-decoration:none;
	color:#A84800;
	}	 
	 
.sub-menu span{
	color:#A84800;
	font-size:11px;
	font-weight:normal;
	}	
	 
.menu-cont{
	padding:7px 0px 0px 0px;
	}

.menu-cont ul{
	list-style:none;
	padding:0px;
	margin:0px;
	height:22px;
	
	}
	
.menu-cont ul li{
	list-style:none;
	display:inline;
	padding-left:4px;
	margin:0px;
	background-image:url(../images/menu-spr.jpg);
	background-position:left;
	background-repeat:no-repeat;
	}
	
.menu-cont ul li a{
	color:#f47b20;
	text-decoration:none;
	padding:4px 4px 8px 4px;
	}
	
.menu-cont ul li a:hover{
	color:#000000;
	text-decoration:none;
	background-image:url(../images/menu-hover-img.jpg);
	background-position:center;
	background-repeat:repeat-x;
	padding:4px 4px 8px 4px;
	}
	
.act{
	text-decoration:none;
	background-image:url(../images/menu-hover-img.jpg);
	background-position:center;
	background-repeat:repeat-x;
	color:#000000;
	font-size:11px;
	padding:8px 0px 8px 0px;
	}
	
.img-set{
	padding:20px 0px 20px 6px;
	}
	
.body{
	background-image:url(../images/hed-bod-spr.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	padding:20px 15px 0px 15px;
	margin:0px;
	}
	
.left-panel{
	float:left;
	width:606px;
	}
	
.clr{
	 clear:both;
	 }
	 
.heading{
	font-size:18px;
	color:#0066FF;
	font-weight:bold;
	background-image:url(../images/dotted-img.jpg);
	background-position:0px bottom;
	background-repeat:repeat-x;
	height:25px;
	}
	
.dot{
	background-image:url(../images/dotted-img.jpg);
	background-position:0px bottom;
	background-repeat:repeat-x;
	padding-bottom:4px;
	}
	
span{
	#font-size:12px;
	#color:#0066FF;
	#font-weight:bold;
	}

/*

b{
	color:#0066FF;
	font-weight:bold;
	}

*/
	
.topic{
	line-height:21px;
	font-size:12px;
	color:#0066FF;
	}
	
.leave{
	background-image:url(../images/leave-bg.jpg);
	background-repeat:repeat-y;
	padding:0px;
	margin:0px;
	}
	
form{
	padding-top:15px;
	margin:0px;
	font-size:12px;
	color:#333333;
	font-weight:bold;
	}
	
.current{
	padding:12px 15px 0px 15px;
	line-height:22px;
	}
	
.current u{
	color:#0066FF;
	}
	
.current strong{
	color:#0066FF;
	}
	
.line{
	background-image:url(../images/dotted-img.jpg);
	background-position:0px bottom;
	background-repeat:repeat-x;
	padding-top:1px;
	padding-bottom:5px;
	}
	
.press{
	 width:290px; 
	 float:left; 
	 padding:0px 0px 0px 20px;
	 }
	 
.unlock{
	 width:268px;
	 float:right; 
	 padding:0px 0px 0px 0px;
	 }
	 
.lev-bnr{
	 float:right; 
	 padding-right:7px; 
	 padding-top:7px;
	 }
	 
.cont{
	 padding:10px 10px 0px 7px; 
	 color:#000000;	
	 }    

.cont strong{
	 color:#CC3300;
	 font-size:13px;	
	 }
	 
.right-panel{
	width:338px; 
	float:right;
	}
	
.box-four{
	border:1px solid #E7E4DA; 
	background-color:#EDE0B3;
	}
	
.search{
	 width:157px; 
	 background-color:#EDE0B3; 
	 float:right; 
	 padding:10px 5px 0px 5px; 
	 }
	 
.search strong{
	color:#333333;
	font-size:13px;
	}
	
.box-cont{
	 width:166px; 
	 background-color:#FBF5DF; 
	 padding-top:20px;
	 }
	 
.search ul{
	padding:0px;
	margin:0px;
	list-style:none;
	font-size:13px;
	color:#CC3300;
	line-height:26px;
	}
	
.search ul li{
	background-image:url(../images/box-cont-spr.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
	padding-left:15px;
	}
	
.search ul li a{
	color:#CC3300;
	text-decoration:none;
	}
	
.search ul li a:hover{
	color:#000000;
	text-decoration:none;
	}
	
.service{
	background-image:url(../images/srvs-img.jpg);
	background-position:center;
	background-repeat:no-repeat;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	height:32px;
	padding:7px 0px 0px 20px;
	}
	
.ser-bg{
	background-color:#384E6E;
	height:230px;
	font-size:10px;	
	}
	
.ser-cont{
	width:170px;
	float:left;
	line-height:23px;
	padding-left:10px;
	margin:0px;
	background-color:#384E6E;
	color:#FFFFFF;
	}
	
.ser-cont ul{
	list-style-image:url(../images/bullet.jpg);
	list-style-position:inherit;
	}
	
.hi-light{
	font-size:11px;
	color:#FFFFFF;
	font-weight:bold;
	padding-left:17px;
	}
	
.ser-cont ul li a{
	text-decoration:none;
	color:#FFFFFF;
	}
	
.ser-cont ul li a:hover{
	text-decoration:underline;
	color:#FFFFFF;
	}
	
.footer{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	color:#333333;
	}
	
.footer span{
	padding-left:580px;
	font-weight:normal;
	color:#333333;
	font-size:11px;
	}
	
.footer a{
	color:#333333;
	text-decoration:none;
	}
	
.footer a:hover{
	color:#0066FF;
	text-decoration:underline;
	}
	
.txtbox{
	border-left:#808080 solid 1px;
	border-top:#808080 solid 1px;
	border-right:#D4D0C8 solid 1px;
	border-bottom:#D4D0C8 solid 1px;
	height:16px;
	font-size:11px;
	}
 
.txtbox2{
	border:1px solid #999999;
	}
	
.go{
	background-image:url(../images/sub-btn.jpg);
	background-repeat:no-repeat;
	width:121px;
	height:22px;
}

/* iPhone Tutorials Style - starts */

p.p1 {margin: 0.0px 0.0px 0.0px 0.0px; font: 11.0px Monaco; min-height: 14.0px}
p.p2 {margin: 0.0px 0.0px 0.0px 0.0px; font: 11.0px Monaco; color: #c41a16}
p.p3 {margin: 0.0px 0.0px 0.0px 0.0px; font: 11.0px Monaco; color: #3f6e74}
p.p4 {margin: 0.0px 0.0px 0.0px 0.0px; font: 11.0px Monaco}
p.p5 {margin: 0.0px 0.0px 0.0px 0.0px; font: 11.0px Monaco; color: #5c2699}
p.p6 {margin: 0.0px 0.0px 0.0px 0.0px; font: 11.0px Monaco; color: #aa0d91}
span.s1 {color: #643820}
span.s2 {color: #aa0d91}
span.s3 {color: #000000}
span.s4 {color: #3f6e74}
span.s5 {color: #5c2699}
span.Apple-tab-span {white-space:pre}

/* iPhone Tutorials Style - ends */
	

.paging
{
	width:600px;
	float:left;
}
.paging a
{
	float:left;
	margin:0 3px 0 3px;
	padding:4px 6px 4px 6px;
	border:1px solid #C3C3C3;
	font:bold 9pt Arial, Helvetica, sans-serif;
	color:#E87817;
	text-decoration:none;
}
.paging a:hover
{
	border:1px solid #ECECEC;
	color:#ffffff;
	background:#E87817;
}
body#selected a#selected
{
	color:#ffffff;
	float:left;
	padding:4px 6px 4px 6px;
	text-decoration:none;
	background:#E87817;
}